@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}

.HeaderWrapper {
}
.LogoDiv {
	clear: none;
	width: 53%;
	padding-top: 10px;
	padding-left: 2%;
	margin-right: 15%;	
}
.PhoneNumber {
	clear: none;
	width: 48%;
	padding-top: 10px;
	font-family: abel;
	font-style: normal;
	font-size: 16px;
	margin-left: -18%;
	text-align: right;
}
.Order {
	margin-top: 1%;
	clear: both;
}
.FreeDelivery {
	display: none;
}
.TopMenu {
	display: none;
}
.Subscribe {
	display: none;
}
.PhoneMenu {
	clear: none;
	width: 25%;
	margin-left: 5%;
}
.MenuWrapper {
	display: none;
}
.Animation {
	display: none;
}
.ContentHome {
	padding-top: 10px;
	padding-bottom: 10px;
}
.AustShopWrapper {
	padding-top: 1%;
}
.AustShopBox {
	clear: none;
	width: 43%;
	margin-right: 3%;
	border: thin solid #B0B0B0;
	background-color: #ffffff;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
}

.AustShopBoxRight {
	clear: none;
	width: 43%;
	margin-left: 2%;
	border: thin solid #B0B0B0;
	background-color: #ffffff;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
}
.ImagePhone {
	padding-top: 10px;
	display: block;
}
.FreeDeliveryTab {
	margin-top: 5%;
}
.CallWrapper {
	margin-top: 5%;
}
.CallBox {
	clear: none;
	width: 22%;
	margin-right: 1%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 0%;
	padding-left: 1%;
	border: thin solid #7B7B7B;
	text-align: center;
	background-color: #FFFFFF;
}
.CallBox1Flag {
	padding-bottom: 3%;
}
.CallBox1Text {
	font-family: asap;
	font-size: 8px;
	padding-top: 4%;
	min-height: 30px;
}
.CallBox2 {
	clear: none;
	width: 22%;
	margin-right: 1%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 0%;
	padding-left: 1%;
	border: thin solid #7B7B7B;
	text-align: center;
	background-color: #FFFFFF;
}
.CallBox2Flag {
	padding-bottom: 3%;
}
.CallBox2Text {
	min-height: 30px;
	font-family: asap;
	font-size: 8px;
	padding-top: 4%;
}
.CallBox3 {
	clear: none;
	width: 22%;
	margin-right: 1%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 0%;
	padding-left: 1%;
	border: thin solid #7B7B7B;
	text-align: center;
	background-color: #FFFFFF;
}
.CallBox3Flag {
	padding-bottom: 3%;
}
.CallBox3Text {
	min-height: 30px;
	font-family: asap;
	font-size: 8px;
	padding-top: 4%;
}
.CallBox4 {
	clear: none;
	width: 21%;
	margin-right: 0%;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 0%;
	padding-left: 1%;
	border: thin solid #7B7B7B;
	text-align: center;
	background-color: #FFFFFF;
}
.CallBox4Flag {
	padding-bottom: 3%;
}
.CallBox4Text {
	min-height: 30px;
	font-family: asap;
	font-size: 8px;
	padding-top: 7%;
}
.LambBranding {
	padding-top: 2%;
	background-repeat: no-repeat;
}
.FooterMenu {
	text-align: center;
	padding-top: 1%;
	padding-bottom: 1%;
}
.CopyRight {
	text-align: center;
	padding-top: 1%;
	padding-bottom: 1%;
}
.HeaderRight {
}
.TileWrapper {
	display: none;
}
.Tile1ShopAust {
}
.Tile2ShopMalaysia {
}
.Tile3ShopSingapore {
}
.Tile1ShopHongKong {
}
.Tile1ShopCommercial {
}

.RecipesWrapper {
	margin-top: 50px;
	border-bottom:thin solid #7F7F7F;
	padding-bottom: 20px;
}
.RecipesLeft {
	width: 59%;
	clear: none;
	margin-right: 1%;
	
}
.RecipesRight {
	width: 40%;
	text-align: right;
	clear: none;
}
.WrapperLeft {
margin-bottom: 10px;
border-top: thin solid #A3A3A3;
	border-bottom: thin solid #A3A3A3;
	border-left: thin solid #A3A3A3;
	border-right: thin solid #A3A3A3;
}
.Right {
	display: none;
}
.Image {
	clear:both;
	width: 28%;
	clear: none;
	padding: 1%;
}
.Text {
	clear:both;
	width: 66%;
	clear: none;
	padding-left: 2%;
	padding: 1%;
}
.WrapperLeftMain {
	width: 100%;
}
.FooterSitemapWrapper {
	display: none;
}
.FooterSitemap {
	width: 12%;
	clear: none;
	padding-right: 1%;
	margin-right: 1%;
}
.FooterSitemap1 {
	width: 12%;
	clear: none;
	padding-right: 1%;
	margin-right: 1%;
}
.FooterSitemap2 {
	width: 12%;
	clear: none;
	padding-right: 1%;
	margin-right: 1%;
}
.FooterSitemap3 {
	width: 12%;
	clear: none;
	padding-right: 1%;
	margin-right: 1%;
}
.FooterSitemap4 {
	width: 12%;
	clear: none;
	padding-right: 1%;
	margin-right: 1%;
}
.FooterSitemap5 {
	width: 12%;
	clear: none;
	padding-right: 1%;
	margin-right: 1%;
}
.FooterSitemap6 {
	width: 12%;
	clear: none;
	padding-right: 1%;
	margin-right: 1%;
}
.FooterSitemap7 {
	width: 12%;
	clear: none;
	padding-right: 1%;
	margin-right: 1%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
.HeaderWrapper {
	padding-bottom: 1%;
}
.LogoDiv {
	width: 29%;
	margin-right: 19%;
	clear: none;
}
.PhoneNumber {
	display: none;
}
.Order {
	display: block;
}
.FreeDelivery {
	display: block;
	width: 50%;
	clear: none;
	margin-top: 20px;
	margin-right: 28%;
}
.TopMenu {
	display: block;
	text-align: right;
	width: 22%;
	clear: none;

}
.Subscribe {
	display: block;
	width: 100%;
	text-align: right;
	clear: none;
	margin-top: 30px;
	font-size: 10px;
}
.MenuWrapper {
	display: block;
	min-height: 25px;
	border-top: thin solid #a2a2a2;
	border-bottom: thin solid #a2a2a2;
	padding-top: 1px;
	padding-bottom: 1px;
}
.PhoneMenu {
	display: none;
}
.Animation {
	display: block;
}
.ContentHome {
	padding-bottom: 30px;	
}
.AustShopWrapper {
}
.AustShopBox {
}
.AustShopTitle {
}
.AustShopBoxRight {
}
.ImagePhone {
	display: none;
}
.FreeDeliveryTab {
}
.CallWrapper {
}
.CallBox {
}
.CallBox1Flag {
}
.CallBox1Text {
	font-size: 14px;
}
.CallBox2 {
}
.CallBox2Flag {
}
.CallBox2Text {
	font-size: 14px;
}
.CallBox3 {
}
.CallBox3Flag {
}
.CallBox3Text {
	font-size: 14px;
}
.CallBox4 {
}
.CallBox4Flag {
}
.CallBox4Text {
	font-size: 14px;
}
.LambBranding {
	background-repeat: no-repeat;
	padding-top: 2%;
}
.FooterMenu {
}
.CopyRight {
}
.HeaderRight {
	width: 50%;
	clear: none;
}
.TileWrapper {
	display: none;
}
.Tile1ShopAust {
}
.Tile2ShopMalaysia {
}
.Tile3ShopSingapore {
}
.Tile1ShopHongKong {
}
.Tile1ShopCommercial {
}

.RecipesWrapper {
}
.RecipesLeft {
}
.RecipesRight {
}
.WrapperLeft {
margin-bottom: 10px;
border-top: thin solid #A3A3A3;
	border-bottom: thin solid #A3A3A3;
	border-left: thin solid #A3A3A3;
	border-right: thin solid #A3A3A3;
}
.Right {
	display: block;
	width: 22%;
	clear: none;
	background-image: url(/images/DL-convenience.jpg);
	border: thin solid #A3A3A3;
	background-repeat: no-repeat;
	padding-top: 2%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	min-height: 900px;
}
.Image {
	clear: none;
	width: 28%;
	clear: none;
	padding: 1%;
}
.Text {
	clear: none;
	width: 66%;
	clear: none;
	padding-left: 2%;
	padding: 1%;
}
.WrapperLeftMain {
	width: 70%;
	clear: none;
	margin-right: 5%;
}
.FooterSitemapWrapper {
}
.FooterSitemap {
}
.FooterSitemap1 {
}
.FooterSitemap2 {
}
.FooterSitemap3 {
}
.FooterSitemap4 {
}
.FooterSitemap5 {
}
.FooterSitemap6 {
}
.FooterSitemap7 {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1100px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1100px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.HeaderWrapper {
	padding-bottom: 1%;
}
.LogoDiv {
	width: 28%;
	margin-right: 38%;
	clear: none;
}
.PhoneNumber {
	display: none;
}
.Order {
	display: none;
}
.FreeDelivery {
	display: block;
	width: 45%;
	clear: none;
	margin-top: 20px;
	margin-right: 33%;
}
.TopMenu {
	display: block;
	text-align: right;
	width: 22%;
	clear: none;

}
.Subscribe {
	display: block;
	width: 100%;
	text-align: right;
	clear: none;
	margin-top: 30px;
	font-size: 12px;
}
.MenuWrapper {
	display: block;
	min-height: 25px;
	border-top: thin solid #a2a2a2;
	border-bottom: thin solid #a2a2a2;
	padding-top: 1px;
	padding-bottom: 1px;
}
.PhoneMenu {
	display: none;
}
.Animation {
	margin-top: 20px;
	display: block;
	position:relative;
	z-index: -1;
}
.ContentHome {
	padding-bottom: 10px;
}
.AustShopWrapper {
	display: none;
}
.AustShopBox {
	display: none;
}
.AustShopTitle {
	display: none;
}
.AustShopBoxRight {
	display: none;
}
.ImagePhone {
	display: none;
}
.FreeDeliveryTab {
	display: none;
}
.CallWrapper {
	display: none;
}
.CallBox {
}
.CallBox1Flag {
}
.CallBox1Text {
}
.CallBox2 {
}
.CallBox2Flag {
}
.CallBox2Text {
}
.CallBox3 {
}
.CallBox3Flag {
}
.CallBox3Text {
}
.CallBox4 {
}
.CallBox4Flag {
}
.CallBox4Text {
}
.LambBranding {
}
.FooterMenu {
}
.CopyRight {
}
.HeaderRight {
	width: 32%;
	clear: none;
}
.TileWrapper {
	width: 98%;
	display: block;
	background-color: #EDEDED;
	border: thin solid #979797;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
}
.Tile1ShopAust {
	clear: none;	
	width: 19%;
	margin-right: 1%;
}
.Tile2ShopMalaysia {
	clear: none;
	width: 19%;
	margin-right: 1%;
}
.Tile3ShopSingapore {
	clear: none;
	width: 19%;
	margin-right: 1%;
}
.Tile1ShopHongKong {
	clear: none;
	width: 19%;
	margin-right: 1%;
}
.Tile1ShopCommercial {
	clear: none;
	width: 19%;
	margin-right: 1%;
}

.RecipesWrapper {
	margin-top: 50px;
}
.RecipesLeft {
	width: 70%;
	clear: none;
	padding-top: 10px;
	
}
.RecipesRight {
	width: 25%;
	text-align: right;
	clear: none;
	padding-top: 10px;
}
.WrapperLeft {
margin-bottom: 10px;
border-top: thin solid #A3A3A3;
	border-bottom: thin solid #A3A3A3;
	border-left: thin solid #A3A3A3;
	border-right: thin solid #A3A3A3;
}
.Right {
	display: block;
	width: 22%;
	clear: none;
	background-image: url(/images/DL-convenience.jpg);
	border: thin solid #A3A3A3;
	background-repeat: no-repeat;
	padding-top: 2%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 1%;
	min-height: 1000px;
}
.Image {
	width: 28%;
	clear: none;
	padding: 1%;
}
.Text {
	width: 66%;
	clear: none;
	padding-left: 2%;
	padding: 1%;
}
.WrapperLeftMain {
	width: 70%;
	clear: none;
	margin-right: 5%;
}
.FooterSitemapWrapper {
	display: block;
}
.FooterSitemap {
}
.FooterSitemap1 {

}
.FooterSitemap2 {
}
.FooterSitemap3 {
}
.FooterSitemap4 {
}
.FooterSitemap5 {
}
.FooterSitemap6 {
}
.FooterSitemap7 {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
